import React from 'react';
export default function MoveSelectionLeftFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M55-220v-522h522v522zm592-427v-95h94v95zm0 427v-94h94v94zm164-427v-95h95v95zm0 213v-94h95v94zm0 214v-94h95v94z" })));
}
